ompi/file/ Directory Reference.TH "ompi/file/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/file/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBfile.c\fP"
.br
.ti -1c
.RI "file \fBfile.h\fP"
.br
.in -1c
